$font-family-sans-serif: Roboto, 'Helvetica Neue', Arial, sans-serif;

$font-family-base: $font-family-sans-serif;
$headings-font-family: $font-family-sans-serif;

$font-size-base: 0.875rem; // 14px
$font-size-lg: $font-size-base * 1.15;
$font-size-md: $font-size-base * 0.928;
$font-size-sm: $font-size-base * 0.875;

$small-font-size: $font-size-base * 0.8;

$font-weight-bold: 500;
$font-weight-200: 200;
$font-weight-100: 100;

$font-size-btn-lg: $font-size-base;

.font-weight-200 {
  font-weight: $font-weight-200;
}
